Bug 97938 - New port: devel/rcov
Summary: New port: devel/rcov
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-26 01:00 UTC by Rui Lopes
Modified: 2006-06-14 02:59 UTC (History)
0 users

See Also:


Attachments
devel_rcov.sh (2.73 KB, text/plain)
2006-05-26 01:00 UTC, Rui Lopes
no flags Details
update_to_0.5.0.patch (2.00 KB, patch)
2006-06-05 13:46 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rui Lopes 2006-05-26 01:00:35 UTC
A port for http://eigenclass.org/hiki.rb?rcov 

rcov is a nice ruby code coverage tool.

I'm not sure about the name of the port, maybe it should be ruby-rcov,
OTOH, it installs a binary called rcov, and the real name of the
project is rcov.
Comment 1 Rui Lopes 2006-06-05 13:46:57 UTC
In the attachment you can find an update to 0.5.0.
Comment 2 Cheng-Lung Sung freebsd_committer 2006-06-08 07:43:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Let me take it.
Comment 3 Cheng-Lung Sung freebsd_committer 2006-06-10 03:02:02 UTC
State Changed
From-To: open->feedback

Dear submitter,  
Can you try my merged (and modified) version? 
http://people.freebsd.org/~clsung/shar-ruby-rcov
Comment 4 Cheng-Lung Sung freebsd_committer 2006-06-14 02:59:06 UTC
State Changed
From-To: feedback->closed

New port added. Thank you.